algorithm: MLP
criterion: Calibration
criterion_final:
- 0.16142476287980875
dataset: Caco-2
hparams:
  lr: 2.3952594430078392e-05
  weight_decay: 0.001
representation: MACCS
seed: 4
test_calibration_Pearson_0: 0.2540971636772156
test_calibration_Pearson_1: 0.36242127418518066
test_calibration_Pearson_2: 0.3046358823776245
test_calibration_Pearson_final: 0.2540971636772156
test_extra_mae_0: 0.8507611155509949
test_extra_mae_1: 0.838276207447052
test_extra_mae_2: 0.8434733748435974
test_extra_mae_final: 0.8507611155509949
test_extra_pearson_0: 0.3552052974700928
test_extra_pearson_1: -0.37156081199645996
test_extra_pearson_2: -0.29469525814056396
test_extra_pearson_final: 0.3552052974700928
test_extra_r2_0: -0.027895212173461914
test_extra_r2_1: -0.033191680908203125
test_extra_r2_2: -0.031789183616638184
test_extra_r2_final: -0.027895212173461914
test_extra_spearman_0: 0.3002183139324188
test_extra_spearman_1: -0.25667884945869446
test_extra_spearman_2: -0.2800564765930176
test_extra_spearman_final: 0.3002183139324188
test_performance_MAE_0: 0.8507611155509949
test_performance_MAE_1: 0.838276207447052
test_performance_MAE_2: 0.8434733748435974
test_performance_MAE_final: 0.8507611155509949
train_val_split: Random
trial_seed: 46194
val_calibration_Pearson_0: 0.025292491540312767
val_calibration_Pearson_1: 0.13193096220493317
val_calibration_Pearson_2: 0.3270508348941803
val_calibration_Pearson_final: 0.025292491540312767
val_extra_mae_0: 0.8545134663581848
val_extra_mae_1: 0.6784965395927429
val_extra_mae_2: 0.7445852756500244
val_extra_mae_final: 0.8545134663581848
val_extra_pearson_0: 0.16351376473903656
val_extra_pearson_1: 0.11272117495536804
val_extra_pearson_2: 0.1490178108215332
val_extra_pearson_final: 0.16351376473903656
val_extra_r2_0: -0.0018050670623779297
val_extra_r2_1: -0.003634929656982422
val_extra_r2_2: -0.002332448959350586
val_extra_r2_final: -0.0018050670623779297
val_extra_spearman_0: 0.15871551632881165
val_extra_spearman_1: 0.0850004106760025
val_extra_spearman_2: 0.1375632882118225
val_extra_spearman_final: 0.15871551632881165
val_performance_MAE_0: 0.8545134663581848
val_performance_MAE_1: 0.6784965395927429
val_performance_MAE_2: 0.7445852756500244
val_performance_MAE_final: 0.8545134663581848
